ZACON(3)

SYNOPSIS
SUBROUTINE ZACON (ZR, ZI, FNU, KODE, MR, N, YR, YI, NZ, RL, FNUL, + TOL, ELIM, ALIM)

NAME
zacon - Subsidiary to ZBESH and ZBESK

LIBRARY
SLATEC

TYPE
ALL (CACON-A, ZACON-A)

AUTHOR
Amos, D. E., (SNL)

DESCRIPTION
ZACON APPLIES THE ANALYTIC CONTINUATION FORMULA K(FNU,ZN*EXP(MP))=K(FNU,ZN)*EXP(-MP*FNU) - MP*I(FNU,ZN) MP=PI*MR*CMPLX(0.0,1.0) TO CONTINUE THE K FUNCTION FROM THE RIGHT HALF TO THE LEFT HALF Z PLANE

SEE ALSO
ZBESH, ZBESK

ROUTINES CALLED
D1MACH, ZABS, ZBINU, ZBKNU, ZMLT, ZS1S2

REVISION HISTORY (YYMMDD)
830501 DATE WRITTEN
910415 Prologue converted to Version 4.0 format. (BAB)